AnsweredAssumed Answered

Multiple machines with the same vulnerabilities

Question asked by Jeff Prater on Jul 31, 2012
Latest reply on Aug 1, 2012 by AlbertRudolf

We have four machines that all have the exact same vulnerability (And only these four machines possess these vulnerabilities):

 

Microsoft Data Access Components Remote Code Execution (QID 90817)

Microsoft Windows Kernel-Mode Drivers Elevation of Privilege (QID 90816)

Microsoft Windows Shell Remote Code Execution (QID 90818)

 

The four machines that have these vulnerabilties are:

 

2 x Windows 7 SP1 workstations

1 x Windows Server 2008 R2 file server

1 x Windows Server 2008 R2 web server (with IIS installed)

 

I can't figure out why these machines have this vulnerability. Afer reviewing WSUS appvoals, all four machines should have these required updates installed. Is there something else I could be missing? Thanks!

Outcomes